Last modified: 2010-07-22 12:01:25 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 23625 - use B and I as icons for Bold and Italic in the Hebrew Wikipedia in the enhanced toolbar in Vector
use B and I as icons for Bold and Italic in the Hebrew Wikipedia in the enhan...
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Roan Kattouw
:
Depends on:
Blocks: 24493
  Show dependency treegraph
 
Reported: 2010-05-22 10:29 UTC by Amir E. Aharoni
Modified: 2010-07-22 12:01 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2010-05-22 10:29:52 UTC
The enhanced toolbar in Vector in the Hebrew Wikipedia currently has A and A as icons for Bold and Italic. The majority of Hebrew speakers are used to B and I, as in English. Please change them to B and I.
Comment 1 Roan Kattouw 2010-06-07 14:41:43 UTC
Fixed in r67541.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links